*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: "Sora", sans-serif;
    text-decoration:none;
}

:root{
    --bg:#0d0d0f;
    --main:#32CBCC;
    --secound:#2DB3E3;
    --Dark-main:#141414;
    --light-Dark:#191919;
    --white75:hsla(0,0%,100%,0.75);
    --white50:hsla(0,0%,100%,0.5);
    --white25:hsla(0,0%,100%,0.25);
    --white5:hsla(0,0%,100%,0.05);
}

body{
    background: var(--bg);
    max-width:100vw;
}

body::-webkit-scrollbar {
    width: 12px;
}

body::-webkit-scrollbar-track {
    background: hsl(0,0%,15%);
}

body::-webkit-scrollbar-thumb {
    background: var(--main);
    border-radius: 20px;
    border: 2px solid hsl(0,0%,15%);
    transition:all .3s ease-in-out;
}
body::-webkit-scrollbar-thumb:hover {
    background: var(--main);
}


.desk-nav.active-nav{
    width:100%;
    padding:24px 0px;
    position:fixed;
    border-bottom:1px solid hsl(0,0%,55%);
    z-index:10;
    background:hsla(0,0%,0%,0);
}
.desk-nav{
    width:100%;
    padding:16px 0px;
    position:fixed;
    border-bottom:1px solid var(--white25);
    z-index:12;
    background:var(--light-Dark);
    transition:all .3s ease-in-out;
}
.desk-nav-mar{
    display:flex;
    margin:0 90px;
    align-self: center;
}
.desk-nav-logo{
    z-index:99;
    user-select:none;
}
.desk-nav.active-nav .desk-nav-logo img{
    width:45px;
    height:45px;
    transition:all .3s ease-in-out;
}
.desk-nav .desk-nav-logo img{
    width:35px;
    height:35px;
    transition:all .3s ease-in-out;
}

.desk-nav-anchors-flex{
    display:flex;
    width:100%;
    position:relative;
}
.desk-nav-anchors-abs{
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    right:0;
    display:flex;
    align-self: center;
    transition:all .3s ease-in-out;
}
.nav-anchor{
    margin:0px 16px;
    position:relative;
    align-self: center;
    display:flex;
    flex-direction: column;
    z-index:99;
    transition:all .3s ease-in-out;
}
.desk-nav.active-nav .nav-anchor{
    margin:0 32px;
}
.desk-nav.active-nav .nav-anchor a{
    color:white;
    font-size:23px;
    font-weight:200;
    transition:all .3s ease-in-out;
}
.desk-nav .nav-anchor a{
    color:white;
    font-size:20px;
    font-weight:400;
    transition:all .3s ease-in-out;
}
.desk-nav.active-nav .nav-anchor a:hover{
    color:var(--main);
}
.desk-nav .nav-anchor a:hover{
    color:var(--main);
}
.active-underscore{
    width:100%;
    height:1px;
    background:var(--main);
    margin-top:4px;
}
.desk-nav.active-nav .nav-anchor.active a{
    color:var(--main);
    margin-top:8px;
}
.desk-nav .nav-anchor.active a{
    color:var(--main);
    margin-top:8px;
}
.navigation-mobile{
    display:none;
}

.content-404{
    width:100%;
    text-align:center;
    padding-top:200px;
    padding-bottom:200px;
}
.content-404 h1{
    color:var(--white75);
    font-size:140px;
    margin-bottom:32px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
}
.content-404 h2{
    color:var(--white75);
    font-size:100px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
}

/* Footer */
footer{
    width:100%;
    padding-bottom:16px;
}
.footer-content{
    width:40%;
    margin:0 auto;
    text-align:center;
}
.footer-content img{
    user-select:none;
    width:45px;
    height:65px;
    margin:0 auto;
}
.footer-content h3{
    color:#fff;
    font-size:34px;
    margin-top:32px
}
.footer-content h2{
    color:var(--main);
    font-size:28px;
    margin-top:32px
}
.footer-nav{
    display:flex;
    width:fit-content;
    margin:64px auto 24px;
}
.footer-anchor{
    margin-left:16px;
    width:fit-content;
}
.footer-anchor:nth-child(5){
    margin-left:0px;
}
.footer-anchor.active .underscore-active{
    width:100%;
    height:1px;
    background: #32CBCC;
    margin-top:4px;
}
.footer-anchor a{
    color:#fff;
    transition:color .3s ease-in-out;
    font-size:18px;
}
.footer-anchor.active a{
    color:var(--main);
}
.footer-anchor a:hover{
    color:var(--main);
}
.footer-anchor a:nth-child(5){
    margin-left:0px;
}

.footer-content .policy{
    color:var(--white75);
    font-size:15px;
    transition:color .3s ease-in-out;
}
.footer-content .policy:hover{
    color:#fff;
}
.footer-content .rights{
    color:var(--white75);
    font-size:15px;
    margin-top:24px;
}
.footer-tagline{
    color:var(--main);
    font-size:28px;
    margin-top:32px
}
.footer-desc{
    color:var(--white75);
    font-size:28px;
    margin-top:32px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
}

.content{
    overflow: hidden;
}
.content-maintenance{
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width:100vw;
    height:100vh;
    gap:32px;
    padding:0px 32px;
}
.content-maintenance h1{
    color: var(--main);
    font-size:64px;
    text-align: center;
}
.content-maintenance p{
    color:var(--white75);
    font-size:32px;
    text-align: center;
}
.content-maintenance a{
    color:var(--white75);
    font-size:24px;
    transition:all .3s ease-in-out;
    text-align: center;
}
.content-maintenance a:hover{
    color:var(--main);

}
.content-maintenance a:nth-child(3){
    margin-top:100px;
}

@media only screen and (max-width:1667px){
    
}



@media only screen and (max-width:1300px){
    .footer-content {
        width: 70%;
    }
}

@media only screen and (max-width:1000px){
    .desk-nav-mar {
        margin: 0 45px;
    }
    .desk-nav.active-nav .nav-anchor {
        margin: 0 16px;
    }
    .content-404 {
        padding-top: 150px;
        padding-bottom: 150px;
    }
    .content-404 h1 {
        font-size: 80px;
        margin-bottom: 32px;
    }
    .content-404 h2 {
        font-size: 60px;
    }
}
@media only screen and (max-width:920px){

}
@media only screen and (max-width:800px){
    .content-maintenance{
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width:100vw;
    height:100vh;
    gap:32px;
}
.content-maintenance h1{
    color: var(--main);
    font-size:42px;
    text-align: center;
}
.content-maintenance p{
    color:var(--white75);
    font-size:24px;
    text-align: center;
}
.content-maintenance a{
    color:var(--white75);
    font-size:24px;
    transition:all .3s ease-in-out;
    text-align: center;
}
.content-maintenance a:nth-child(3){
    margin-top:80px;
}
    
    .desk-nav{
        display:none;
    }
    .navigation-mobile{
        position:fixed;
        top:0px;
        left:-10px;
        width:100%;
        z-index:20;
        display:inline;
    }
    .navigation-mobile-content-rel{
        width:fit-content;
        margin:0 auto;
    }
    .navigation-mobile-content{
        transform: rotate(45deg);
        margin-top:-280px;
        transition: .3s ease;
        z-index:99 !important;
    }
    .navigation-mobile-content .navigation-mobile-anchors .navigation-mobile-div-anchors{
        display:none;
    }
    .navigation-mobile-content.active .navigation-mobile-anchors .navigation-mobile-div-anchors{
        display:inline;
    }
    .navigation-mobile-content.active{
        margin-top:-145px;
    }
    .navigation-mobile-anchors{
        border:1px solid var(--main);
        width:280px;
        height:280px;
        position:relative;
        background:var(--light-Dark);
        z-index: 20 !important;
    }
    .navigation-mobile-anchors > *{
        transform:rotate(-45deg);
    }
    .mobile-anchor{
        width:fit-content;
        margin:10px auto 0;
        display:flex;
        justify-content: center;
        align-items: center;
        opacity:0;
        transition:all .4s ease-in-out;
    }
    .navigation-mobile-content.active .navigation-mobile-div-anchors .mobile-anchor{
        opacity:1;
        transition:all .3s ease-in-out;
    }
    .mobile-anchor a{
        color:#fff;
        font-size:18px;
        font-weight:400;
    }
    .navigation-mobile-div-anchors{
        width:fit-content;
        top:calc(50% - 8px);
        position:absolute;
        left: calc(50% + 8px);
    }
    .mobile-anchor.active-anchor .mobile-orna-wall{
        width:3px;
        height:20px;
        background-color: var(--main);
        margin-right:4px;
    }
    .mobile-anchor.active-anchor a{
        color:var(--main);
    }
    .navigation-mobile-icons{
        top:20px;
        position:absolute;
        right:0px;
        z-index:99 !important;
    }
    .navigation-btn{
        width:30px;
        min-height:30px !important;
        display:none;
        opacity:1;
        transition: all .3s ease-in-out;
    }
    .close-btn{
        width:30px;
        height:30px;
        display:none;
        opacity:0;
        transition: all .3s ease-in-out;
    }
    .navigation-btn.nav-active,
    .close-btn.nav-active{
        display:inherit;
        opacity:1;
        transition: all .3s ease-in-out;
    }
    .navigation-btn >img,
    .close-btn>img{
        width:30px;
        height:30px;
    }
    .close-btn{
        top:0px;
        position:absolute;
        right:0px;
    }
    
    .footer-content {
        width: 80%;
    }
    .footer-content h3 {
        color: #fff;
        font-size: 30px;
        margin-top: 32px;
    }
    .navigation-mobile-socials{
        width:50%;
        height:25px;
        display:flex;
        justify-content: space-around;
        margin-left:0%;
        margin-top:8px;
        opacity:0;
        transition:all .3s ease-in-out;
    }
    .navigation-mobile-socials.active-social-nav{
        width:40%;
        margin-left:60%;
        opacity:1;
    }
    .mobile-social{
        width:fit-content;
        height:100%;
        position:relative;
        transform: rotate(-45deg);
    }
    .mobile-social i{
        color:white;
        font-size:25px;
        transition:all .3s ease-in-out;
        text-shadow: 1px 1px 5px black;
    }
    .mobile-social i:hover{
        font-size:32px;
    }
    .footer-content h6 {
        color: var(--white75);
        font-size: 24px;
        margin-top: 32px;
    }
    .footer-desc{
        color: var(--white75);
        font-size: 24px;
        margin-top: 32px;
    }
}

@media only screen and (max-width:600px){
        .content-maintenance{
    gap:32px;
}
.content-maintenance h1{
    font-size:40px;
}
.content-maintenance p{
    font-size:20px;
}
.content-maintenance a{
    font-size:20px;
}
.content-maintenance a:nth-child(3){
    margin-top:60px;
}

    .footer-desc p {
        font-size: 21px;
        margin-top: 32px;
    }
    .content-404 {
        padding-top: 150px;
        padding-bottom: 75px;
    }
    .content-404 h1 {
        font-size: 60px;
        margin-bottom: 24px;
    }
    .content-404 h2 {
        font-size: 40px;
    }
    .close-btn {
        top: 0px;
        position: absolute;
        right: 0px;
        transition:all .3s ease-in-out;
    }
    .close-btn.nav-active {
        display: inherit;
        opacity: 1;
        transition: all .3s ease-in-out;
        top:20px;
    }
    
    .footer-content {
        width: 90%;
    }
    .footer-content h2 {
        font-size: 26px;
        margin-top: 32px;
    }
    .footer-anchor {
        margin-left: 16px;
        width: fit-content;
    }
    .footer-anchor:nth-child(1){
        margin-left: 0px;
        width: fit-content;
    }
    .footer-nav {
        margin: 64px auto 16px;
    }
    .footer-tagline {
        font-size: 26px;
        margin-top: 32px;
    }
}

@media only screen and (max-width:450px){
    .footer-desc {
        font-size: 18px;
        margin-top: 32px;
    }
    
    .footer-tagline {
        font-size: 24px;
    }
    
    .footer-content h3 {
        font-size: 34px;
    }
    .footer-nav {
        margin: 32px auto 32px;
        flex-direction:column;
        text-align: center;
    }
    .footer-anchor {
        margin:4px auto;
    }
    .footer-anchor.active .underscore-active {
        margin-top: 2px;
    }

    footer {
        width: 100%;
        padding-bottom: 8px;
    }
    
    .close-btn.nav-active {
        display: inherit;
        opacity: 1;
        transition: all .3s ease-in-out;
        top: 70px;
    }
    
    .navigation-mobile-socials.active-social-nav {
        width: 40%;
        margin-left: 55%;
    }
    .footer-content h6 {
        font-size: 18px;
        margin-top: 32px;
    }
    .content-maintenance{
        gap:32px;
    }
    .content-maintenance h1{
        font-size:32px;
    }
    .content-maintenance p{
        font-size:20px;
    }
    .content-maintenance a{
        font-size:20px;
    }
    .content-maintenance a:nth-child(3){
        margin-top:40px;
    }

}

@media only screen and (max-width:350px){

    .navigation-mobile-socials.active-social-nav {
        width: 60%;
        margin-left: 40%;
        opacity: 1;
    }
    .close-btn.nav-active {
        display: inherit;
        opacity: 1;
        transition: all .3s ease-in-out;
        top: 90px;
    }
}